## Специалист по продажам {#sale_specialist}

### Работа со сделками {#deal_work}

Для работы со сделками необходимо:

1. [Создать сделку](#deal)

2. Созданную карточку можно увидеть в модуле "Управление продажами", в разделе
   "Потоки" и в реестре "Сделки". В данном модуле плашки означают сделки, а столбцы 
   отображают текущий статус сделки.

3. Все работы менеджера по маркетингу фиксируются в реестре "Сделки" в поле 
   "Активности". 

4. Виды активностей могут отличаться для каждого из заказчиков, но значения
   по умолчанию можно увидеть в справочнике [Типы активностей](#dictionaryActivityType)

5. Чтобы добавить активность необходимо заполнить следующие данные:

-   *Пиктограмма типа активности*. Изображение выбирается автоматически
    в зависимости от выбранного типа активности. Данные изображения
    настраиваются разработчиком Synergy. 

-   *Тип активности*. Необходимо выбрать из выпадающего списка одно из
    значений. По нажатию на кнопку со стрелкой вниз раскрывается список
    со всеми возможными значениями. Данные значения настраиваются
    разработчиком Synergy. 

-   *Комментарий*. Представляет собой однострочное поле для ввода текстовой
    информации.

-   *Дата*. Представляет собой поле для выбора даты. По умолчанию
    заполняется текущей датой.

6. Файлы могут быть прикреплены в папки «Приложения» и «Прочие». Для этого 
   нажимаем "+" слева.  Прикреплять файлы к работе можно следующими вариантами: 

-   С хранилища. В коробке CRM хранилище файлов недоступно.

-   С компьютера. Выбор файлов будет осуществлен из компьютера пользователя.

-   Создать новый текстовый документ. Буден создан новый документ, в котором
    необходимо заполнить текст.

-   Сканировать. Сканер и приложение Synergy Agent устанавливаются разработчиком
    Synergy отдельно.

   Файл с компьютера можно загрузить не только с помощью пункта меню, но и перетащив 
   необходимый файл (или несколько файлов) в область «Файлы». 

7. Чтобы изменить статус сделки необходимо в реестре в поле "Статус" изменить
   значение. Для этого необходимо открыть форму на редактирование, затем в
   выпадающем списке выбрать необходимое значение из списка. Также статус сделки можно
   поменять в модуле "Управление маркетингом" раздела "Потоки" перенеся плашку в нужный
   статус.

