## Руководитель отдела продаж {#head_sales_department}

Руководитель отдела продаж, кроме процессов работы с каталогом услуг, 
работы с темами сотрудничества и всех процессов, доступных специалисту 
по продажам, также может производить следующие действия:

### Настройка процента продаж {#commission_sales}

В реестре «% комиссии продаж» отображается одна запись реестра, в которой 
хранятся данные о проценте комиссии, получаемой ответственным менеджером 
с каждой сделки.

Для создания записи необходимо:

1. Выделить реестр в навигаторе и кликнуть по кнопке «Создать», либо выбрать 
в контекстном меню кнопки «Создать» пункт «Новая запись».

2. В открывшемся окне необходимо заполнить следующие данные:

-   *Дата начала.* Предназначена для фиксирования даты начала 
    периода, для которого используется введенный % комиссии. Поле
    неактивно для изменения, автоматически заполняется датой, 
    когда добавили новый период (строку). 

-   *Дата окончания.* Предназначена для фиксирования даты окончания
    периода, для которого используется введенный % комиссии. Поле
    неактивно для изменения, автоматически заполняется датой, 
    когда добавили дату начала следующего периода (строку). То есть
    дата начала последующего периода соответствует дате окончания 
    предыдущего периода.

-   *% комиссии* (обяз.). Представляет собой поле для ввода чисел.
    В поле серым цветом отображается подсказка с текстом "Введите
    число". Данное поле принимает только числа и некоторые символы
    (точка, запятая).
    
Возможно указание нескольких периодов с комиссией, для этого 
необходимо кликнуть по лейблу "+Добавить блок", после чего добавятся
вышеупомянутые компоненты. При необходимости удалить строку с 
компонентами можно, кликнув на крестик в конце блока.
    
![% комиссии продаж](resources/img/storage/commission.png)

3. Для сохранения записи реестра необходимо нажать на кнопку "Сохранить".

4. Для перехода в режим просмотра используется кнопка "Режим редактирования".
При повторном нажатии на нее запись реестра отображается в режиме 
редактирования.

